<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>http://ru.ru-skazki.ru/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3A%D0%A6%D0%B8%D1%82%D0%B0%D1%82%D0%B0%2F%D0%BF%D0%B5%D1%81%D0%BE%D1%87%D0%BD%D0%B8%D1%86%D0%B0%2Fstyles.css</id>
	<title>Шаблон:Цитата/песочница/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="http://ru.ru-skazki.ru/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3A%D0%A6%D0%B8%D1%82%D0%B0%D1%82%D0%B0%2F%D0%BF%D0%B5%D1%81%D0%BE%D1%87%D0%BD%D0%B8%D1%86%D0%B0%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://ru.ru-skazki.ru/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%A6%D0%B8%D1%82%D0%B0%D1%82%D0%B0/%D0%BF%D0%B5%D1%81%D0%BE%D1%87%D0%BD%D0%B8%D1%86%D0%B0/styles.css&amp;action=history"/>
	<updated>2026-04-20T19:25:34Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.41.1</generator>
	<entry>
		<id>http://ru.ru-skazki.ru/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%A6%D0%B8%D1%82%D0%B0%D1%82%D0%B0/%D0%BF%D0%B5%D1%81%D0%BE%D1%87%D0%BD%D0%B8%D1%86%D0%B0/styles.css&amp;diff=4965&amp;oldid=prev</id>
		<title>Импортёр: 1 версия импортирована</title>
		<link rel="alternate" type="text/html" href="http://ru.ru-skazki.ru/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%A6%D0%B8%D1%82%D0%B0%D1%82%D0%B0/%D0%BF%D0%B5%D1%81%D0%BE%D1%87%D0%BD%D0%B8%D1%86%D0%B0/styles.css&amp;diff=4965&amp;oldid=prev"/>
		<updated>2024-05-01T10:07:21Z</updated>

		<summary type="html">&lt;p&gt;1 версия импортирована&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ru&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Предыдущая версия&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Версия от 13:07, 1 мая 2024&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;ru&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(нет различий)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Импортёр</name></author>
	</entry>
	<entry>
		<id>http://ru.ru-skazki.ru/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%A6%D0%B8%D1%82%D0%B0%D1%82%D0%B0/%D0%BF%D0%B5%D1%81%D0%BE%D1%87%D0%BD%D0%B8%D1%86%D0%B0/styles.css&amp;diff=4964&amp;oldid=prev</id>
		<title>ru&gt;Andras: Новая страница: «.ts-Цитата { 	margin: auto; 	/* Хак для исправления https://ru.wikipedia.org/w/index.php?title=Тесла,_Никола&amp;oldid=96315886. 	   Удалить, когда нормализуется */ 	display: flex; 	justify-content: center; }  .ts-Цитата blockquote { 	position: relative; 	margin: 0; 	padding: 0 42px;     border: none;     background: transparent;     line-height: 1.6em;     font-style: italic; }  .ts-Цитата b...»</title>
		<link rel="alternate" type="text/html" href="http://ru.ru-skazki.ru/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%A6%D0%B8%D1%82%D0%B0%D1%82%D0%B0/%D0%BF%D0%B5%D1%81%D0%BE%D1%87%D0%BD%D0%B8%D1%86%D0%B0/styles.css&amp;diff=4964&amp;oldid=prev"/>
		<updated>2023-05-18T19:59:36Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «.ts-Цитата { 	margin: auto; 	&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Хак для исправления https://ru.wikipedia.org/w/index.php?title=Тесла,_Никола&amp;amp;oldid=96315886. 	   Удалить, когда нормализуется: &lt;/span&gt; 	display: flex; 	justify-content: center; }  .ts-Цитата blockquote { 	position: relative; 	margin: 0; 	padding: 0 42px;     border: none;     background: transparent;     line-height: 1.6em;     font-style: italic; }  .ts-Цитата b...»&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.ts-Цитата {&lt;br /&gt;
	margin: auto;&lt;br /&gt;
	/* Хак для исправления https://ru.wikipedia.org/w/index.php?title=Тесла,_Никола&amp;amp;oldid=96315886.&lt;br /&gt;
	   Удалить, когда нормализуется */&lt;br /&gt;
	display: flex;&lt;br /&gt;
	justify-content: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Цитата blockquote {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0 42px;&lt;br /&gt;
    border: none;&lt;br /&gt;
    background: transparent;&lt;br /&gt;
    line-height: 1.6em;&lt;br /&gt;
    font-style: italic;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Цитата blockquote::before,&lt;br /&gt;
.ts-Цитата blockquote::after {&lt;br /&gt;
	content: &amp;quot;&amp;quot;;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	background-size: calc(1.6em / 0.75) 1.6em;&lt;br /&gt;
	background-repeat: no-repeat;&lt;br /&gt;
	width: calc(1.6em / 0.75);&lt;br /&gt;
	height: 1.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Цитата blockquote::before {&lt;br /&gt;
	/*background-image: url(&amp;#039;//upload.wikimedia.org/wikipedia/commons/4/44/Aquote1.png&amp;#039;);*/&lt;br /&gt;
	top: 0;&lt;br /&gt;
	left: 0;&lt;br /&gt;
}&lt;br /&gt;
.ts-Цитата blockquote::after {&lt;br /&gt;
	/*background-image: url(&amp;#039;//upload.wikimedia.org/wikipedia/commons/4/49/Aquote2.png&amp;#039;);*/&lt;br /&gt;
	bottom: 0;&lt;br /&gt;
	right: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Цитата blockquote i {&lt;br /&gt;
	font-style: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Цитата cite {&lt;br /&gt;
	display: block;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	font-style: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Цитата p:first-child {&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Цитата p:last-child {&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Цитата p + .ts-oq {&lt;br /&gt;
	margin-top: -0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Цитата .ts-oq .ts-oq-frame {&lt;br /&gt;
	padding: 0.25em 0 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Категория:Шаблоны:Подстраницы CSS]] */&lt;/div&gt;</summary>
		<author><name>ru&gt;Andras</name></author>
	</entry>
</feed>